@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Playfair+Display|Roboto:400,500,700|Noto+Sans+JP:300,400,500,700|Noto+Serif+JP:200,300,400,500,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Kanit:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

li {list-style:none;}
img {border:0;}
a {color:#333; outline: none;}

h1, h2, h3, h4, ul {margin:0; padding:0;}

html {
 height:100%;
}

.orik {display: inline-block;}


.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

img {
	max-width: 100%;
	height: auto;
}


/*----tel イベント-------------*/

a.tel {
    cursor: default;
    pointer-events: none;
	text-decoration: none;
}
@media screen and (max-width: 855px) {
    a.tel {
        pointer-events: auto;
    }
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}


body {
	margin:0 auto;
	padding:0;
	height:100%;
	font-size:14px;
	color:#333;
	line-height:160%;
	font-family:'Roboto','Noto Sans JP',"游ゴシック","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS UI Gothic,Osaka,sans-serif;
	font-weight: 400;
	background: url("settings/img/bg.jpg")repeat;
	
}


/*----header-------------*/
#header{
	width:100%;
	max-width:1500px;
	margin: 0 auto;
	height: 135px;
	padding: 30px 0 0 0;
	text-align: center;
	box-sizing: border-box;
	position: relative;
	
}
@media screen and (max-width: 760px) {
	#header{
		height: 115px;
	}
	#header a img{
		max-width:40%;
		height: auto;
		
	}
}
/*---------------------------------------------------------------------------
ハンバーガーメニュー

---------------------------------------------------------------------------*/

/*#nav-drawer {display: none;}
@media screen and (max-width: 900px) {
#nav-drawer {display: block;}
}*/

/*----------ハンバーガー-----------*/



/*Media Queries*/

#nav-drawer {
	position: absolute;
	top:30px;
	z-index: 1000000;
	right:8%;
	box-sizing: border-box;
}

@media screen and (max-width: 500px) {

#nav-drawer {
  left: calc(100% - 110px);
}
}



/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
	display: inline-block;
	width: 47px;
	height: 37px;
	vertical-align: middle;
	box-sizing: border-box;
	line-height: 35px;
	position: absolute;
	font-weight: 500;
	cursor: pointer;
	text-align: center;
	z-index: 10000000;
	
	
}
@media screen and (max-width: 760px) {
	#nav-open {
	position:fixed;
	right:30px;
	}
}


#nav-open span {
  display: block;
  transition: all .4s;
  box-sizing: border-box;
}

#nav-open span {
  position: absolute;
 
  width: 47px;
  height: 3px;
  background-color:#544F4C;
}
#nav-open span:nth-of-type(1) {
  top: 0px;
}
#nav-open span:nth-of-type(2) {
  top: 16px;
}
#nav-open span:nth-of-type(3) {
  bottom:0px;
}

#nav-input:checked ~ #nav-open span:nth-of-type(1) {
  -webkit-transform: translateY(15px) rotate(-45deg);
  transform: translateY(16px) rotate(-45deg);
}
#nav-input:checked ~ #nav-open span:nth-of-type(2) {
  opacity: 0;
}
#nav-input:checked ~ #nav-open span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-16px) rotate(45deg);
}



/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
   opacity: 0;
  transition: .3s ease-in-out;
	background: #000;
	box-sizing: border-box;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;/*最前面に*/
  width: 100%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 400px;/*最大幅（調整してください）*/
  height: 100%;
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
  padding: 40px 40px 60px 40px;
  box-sizing: border-box;
  text-align: center;
  background: url("settings/img/s_bg.png")repeat;
  letter-spacing: -0.4em;
	 box-shadow: 2px 2px 4px #000; 
	-webkit-overflow-scrolling: touch;
}


	#nav-content a {text-decoration: none;display: inline-block;}
#nav-content a img{
	width:100%;
	max-width: 200px;
}

#nav-content i.icon{
	font-size:18px;
}
.panel {
 
  border-left: none;
  border-right:none;
  
  padding: 20px 20px;
	box-sizing: border-box;

}
.panel a{
	display: block;
	width:100%;
	letter-spacing: normal;
	text-align: left;
	padding: 10px 0 10px  10px;
	box-sizing: border-box;
}
.panel a:before{
	text-decoration: none;
	content: "- ";
}

.box {
  display: block;
  display: inline-block;
  width: 100%;
	margin: 20px 0 0 0;
  box-sizing: border-box;
}

.btn {
  display: block;
  flex-grow: 1;
  width:100%;
  padding: 20px 20px 20px 65px;
  background:url("settings/img/icon_cart.png") no-repeat left 25px top 30px #fff;
  background-size:20px 19px; 
  outline: none;
  border: none;
  cursor: pointer;
  text-align: left;
  font-weight: 600;
  margin:10px 0 0 0; 
  line-height: 160%;
  box-sizing: border-box;
  letter-spacing: normal;
}

.desk{background:url("settings/img/icon_desk.png") no-repeat left 25px top 30px #fff;background-size:21px 18px; }
.mail{background:url("settings/img/icon_mail.png") no-repeat left 25px top 30px #fff;background-size:22px 15px;}


.btn h2{
	font-size:13px;
	font-weight: normal;
}

.btn:hover {
  background-color: #ddd;
}


.menu_b{
	margin: 20px 0 60px 0;
	letter-spacing: -0.4em;
	text-align: left;
	width:100%;
	box-sizing: border-box;
}

.menu_b a{
	display: block;
	width:100%;
	letter-spacing: normal;
	box-sizing: border-box;
	padding: 10px 0 10px 20px;
}

.menu_b a:before{
	text-decoration: none;
	content: "- ";
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  /*box-shadow: 6px 0 25px rgba(0,0,0,.15);*/
}
/*swiper*/
.swiper-container,
	.swiper-wrapper,
	.swiper-slide {
		width: 100%;
		height:calc(100vh - 135px) ;
		overflow: hidden;
		text-align: center;
	}
	
		
	.swiper-slide {position: relative;}

	.swiper-slide .boxo {position: absolute;	right: 50px;top:200px;}
	.swiper-slide .boxm {position: absolute;	left: 50px;	bottom: 300px;}
	.swiper-slide .boxb {position: absolute;	left: 50px;	bottom: 100px;}
	
	.swiper-slide p {
		color: rgba(255,255,255,0.70);
		font-size: 100px;
		font-weight: 500;
		letter-spacing: 0.1em;
		line-height: 220%;
	}

.swiper-container a{
	display: block;
	width:80%;
	max-width:300px;
	position: absolute;
	bottom:50px;
	z-index: 9999999;
	background: #B59C5A;
	padding: 20px 30px 10px 30px;
	color:#fff;
	left: 0;
	right:0;
	margin:0 auto;
	text-decoration: none;
	letter-spacing: 0.1em;
	box-sizing: border-box;
	font-weight: 500;
}

.swiper-container a span{
	display: block;
	font-size:13px;
	font-weight: normal;
}

.swiper-container a:hover{
	opacity: 0.7;
}
/*----------res------------------------*/
@media screen and (max-width: 760px) {
	.swiper-container,
	.swiper-wrapper,
	.swiper-slide {
		width: 100%;
		height:calc(100vh - 115px - 65px) ;
		overflow: hidden;
		text-align: center;
	}
	
.swiper-container a{
	display: block;
	width:70%;
	max-width:300px;
	bottom:40px;
	padding: 15px 25px 10px 25px;
}
}

/*-------------------------------------------------------------------------*/

#footer{
	width:90%;
	max-width:1300px;
	margin: 50px auto 0 auto;
	letter-spacing: -0.4em;
}


#footer a{
	display: block;
}
#footer .icon{
	color:#333;
}

#footer .box {
	display: inline-block;
	padding: 0 40px 0 0;
	width: auto;
	vertical-align: top;
	letter-spacing: normal;
	max-width: 23%;
	box-sizing: border-box;
}

#footer .box.rr {
	display: block;
	float: right;
	max-width: 25%;
}

/*----------res------------------------*/
@media screen and (max-width: 1100px) {

#footer .box {
	padding: 0 50px 0 0;
	max-width: 33%;
}
#footer .box.rr {
	display: block;
	float: none;
	max-width: 100%;
}
}

/*----------res------------------------*/
@media screen and (max-width: 900px) {

#footer .box {
	padding: 0 0px 0 0;
	width: 100%;
	max-width: 100%;
}
#footer .box.rr {
	display: block;
	float: none;
	max-width: 100%;
	padding-right: 0;
}
}

#footer .box img{
	display: block;
	margin: 0 0 20px 0;
}
#footer .box{
	line-height: 220%;
	letter-spacing: normal;
}
#footer .box i{
	margin: 0 10px 0 0;
}
#footer .box a{
	text-decoration: none;
	line-height: 220%;
	
}
#footer .box a.ct p{
	margin: 0 0 0 15px;
	display: inline-block;
}
#footer .box a.ct:before{
  content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 19px;/*画像の幅*/
  height: 18px;/*画像の高さ*/
  background-image:url("settings/img/icon_cart2.png");
  background-size: contain;
  vertical-align: middle;

}
#footer .box a.sum{
	text-decoration: none;
	line-height: 200%;
	padding: 5px;
}
#footer .box a.sum:before{
	content:"- ";
}
#footer .box a.sum2{
	display: inline-block;
	text-decoration: none;
	border-bottom:1px dotted #000;
	line-height: 240%;
	margin:  0 0 10px 0 ;
	width: 100%;
}

#footer .box a.sum2:last-child{
	border-bottom:none;
}


#footer .box p.mini{
	margin: 0;
	font-size: 13px;
	line-height: 180%;
	padding: 10px 0 0 0;
}

#footer .box p.add{
	margin: 0;
	font-size: 14px;
	line-height: 180%;
	padding: 10px 0 0 0;
}


/*----------res------------------------*/
@media screen and (max-width: 800px) {

#footer {
display: none;}
}



#cpr{
	width:90%;
	max-width:1300px;
	margin: 30px auto;
}

/*----------res------------------------*/
@media screen and (max-width: 800px) {

#cpr{
	width:100%;
	max-width:1300px;
	margin: 0px auto;
	text-align: center;
	background-color: #F0F0F0;
	padding: 20px 0;
	box-sizing: border-box;
}
}


/*----------商品一覧ページ---------------------*/
#store {
	  width: 90%;
	  max-width: 1290px;
	  margin: 0 auto;
	  
}

#store h2 {
	      font-size:14px;
	      font-weight: 500;
	      padding-left:10px;
}


#store h3{
	  width: 100%;
	  margin: 20px auto 10px 20px;
	  text-align: left;
}

#store p{
	  margin: 0 auto 15px 10px;
}

#store hr{
	  border-width: 1px 0 0 0;
	  border-style: solid;
	  border-color: #D6D6D6;
	  height: 1px;
}

#store  ul.bread{
	font-size:12px;
	padding-left:10px;
	box-sizing: border-box;
	margin: 20px 0 30px 0;
}


	   

#store ul.bread  li{
	float: left;
	padding: 0 10px 0 0;
}

#store ul.bread li a{
	text-decoration: none;
}

#store ul.bread li a:hover{
	text-decoration: underline;
}

#store ul.bread li:before{
	               content: '';/*何も入れない*/
	               display: inline-block;/*忘れずに！*/
	
	               width:6px;
	               height: 10px;
	               background: url("settings/img/allow.png")no-repeat;
	               background-size: contain;
	               vertical-align: middle;
	               padding: 0 10px 0 0;
	               margin: -5px 0 0 0;
}

#store ul.bread li:first-child:before{
	               display: none;
}



#itemlist {
	      width: 100%;
	      margin: 70px 0 20px 0;
	      letter-spacing: -0.4em;
}



#itemlist .box {
	margin: 0 0 75px 0;
	width: 25%;
	padding: 5px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	
}
#itemlist .box a{
	text-decoration: none;
}


#itemlist .box .img {
	height: 200px;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 0 10px 0;
}

#itemlist .box img{
	width: 100%;
	height: 200px;
transition: 0.5s;
	object-fit: cover;
}

#itemlist .box img:hover{transform: scale(1.1);}

#itemlist .box  h4 {
	margin: 4px 0 3px 0;
	font-weight: 500;
	padding: 0 10px;
}

#itemlist .box p {
	 margin: 0;
	 padding: 0 10px;
	 font-size: 12px;
}

#itemlist .box .soldout{
	position:absolute;
	top:5px;
	right:5px;
	display: inline-block;
	background:red;
	color:#fff;
	padding: 0px 10px;
	box-sizing: border-box;
	
}




@-webkit-keyframes fadein {
  100% {opacity: 1;}
}
@keyframes fadein {
  100% {opacity: 1;}
}

#store .up{
	text-align: center;
}

#store .up img{
	max-width:48px;
}

@media screen and (max-width: 900px) {

#itemlist .box {
	margin: 0 0 75px 0;
	width: 33%;	
}
}

@media screen and (max-width: 550px) {

#itemlist .box .img {
	height: 140px;
}

#itemlist .box img{
	height: 140px;
}
}


@media screen and (max-width: 760px) {

#itemlist {
	      margin: 20px 0 20px 0;
}

#itemlist .box {
	margin: 0 0 30px 0;
	width: 50%;
}


	#store .item {
	         width: 48%;
	}
}
#pp{
	wwidth: 90%;
	  max-width: 1290px;
	  margin: 0 auto;
	  
}

#pp h2 {
	      font-size:14px;
	      font-weight: 500;
	      padding-left:10px;
}


#pp h3{
	  width: 100%;
	  margin: 20px auto 10px 20px;
	  text-align: left;
}



#pp hr{
	  border-width: 1px 0 0 0;
	  border-style: solid;
	  border-color: #D6D6D6;
	  height: 1px;
}

#pp  ul.bread{
	font-size:12px;
	padding-left:10px;
	box-sizing: border-box;
	margin: 20px 0 30px 0;
}
#pp ul.bread  li{
	float: left;
	padding: 0 10px 0 0;
}
#pp ul.bread li a{
	text-decoration: none;
}

#pp ul.bread li a:hover{
	text-decoration: underline;
}

#pp ul.bread li:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	
	width:6px;
	height: 10px;
	background: url("settings/img/allow.png")no-repeat;
	background-size: contain;
	vertical-align: middle;
	padding: 0 10px 0 0;
	margin: -5px 0 0 0;
}

#pp ul.bread li:first-child:before{
	display: none;
}



#pp .pp_contents {
	width: 640px;
	margin: 20px auto 20px auto;
	text-align: left;
}




#pp .pp_contents h2 {
	   width: 100%;
       margin: 45px 0 45px 0;
	   text-align: center;
}




#pp .pp1 h4 {
	width: 100%;
	margin: 50px 0 25px 0;
	
}

#pp .pp2 {
	width: 100%;
	margin: 30px 0 40px 0;

}

#pp img{
	width:100%;
}

#pp .up{
	text-align: center;
}

#pp .up img{
	max-width:48px;
}



/*------------------特定商取引法-------------------------*/

#law {
	  width:90%;
	  max-width: 1290px;
	  margin: 0 auto;
	  
}

#law h2{
	font-size:14px;
	font-weight: 500;
	padding-left:10px;
}


#law h3{
	  width: 100%;
	  margin: 20px auto 10px 20px;
	  text-align: left;
}

#law p{
	  margin: 0 auto 15px 10px;
}

#law hr{
	  border-width: 1px 0 0 0;
	  border-style: solid;
	  border-color: #D6D6D6;
	  height: 1px;
}

#law  ul.bread{
	font-size:12px;
	padding-left:10px;
	box-sizing: border-box;
	margin: 20px 0 30px 0;
}
#law ul.bread  li{
	float: left;
	padding: 0 10px 0 0;
}
#law ul.bread li a{
	text-decoration: none;
}

#law ul.bread li a:hover{
	text-decoration: underline;
}

#law ul.bread li:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	
	width:6px;
	height: 10px;
	background: url("settings/img/allow.png")no-repeat;
	background-size: contain;
	vertical-align: middle;
	padding: 0 10px 0 0;
	margin: -5px 0 0 0;
}

#law ul.bread li:first-child:before{
	display: none;
}

#law .law_contents {
	 width: 640px;
	 margin: 20px auto 20px auto;
	 text-align: left;
}

#law .law_contents h2 {
	    width: 100%;
        margin: 45px auto 45px auto;
	    text-align: center;
}

#law .law1 {
	  width: 100%;
	  margin: 0 auto
}

#law .law1 dl {
	     width: 100%;
	     text-align: left;
	     border-bottom: 1px solid #D6D6D6;
}

#law .law1 dt {
	     float: left;
         border-top: 1px solid #D6D6D6;
         width: 180px;
         padding: 20px 0 20px 0;
         clear: both;
}

#law .law1 dd {
	     margin-left: 180px;
         border-top: 1px solid #D6D6D6;
         padding: 20px 0 20px 20px;
}

#law img{
	width:100%;
}

#law .up{
	text-align: center;
}

#law .up img{
	max-width:48px;
}

/*----------res------------------------*/
@media screen and (max-width: 1100px) {

#law .law1 dt {
	  
         width: 90px;
   
}

#law .law1 dd {
	     margin-left: 90px;
 
	}
}
/*--------------------会社概要---------------------*/
#company {
	  width:90%;
	  max-width: 1345px;
	  margin: 0 auto;
	  
}

#company h2{
	font-size:14px;
	font-weight: 500;
	padding-left:10px;
}


#company h3{
	  width: 100%;
	  margin: 20px auto 10px 20px;
	  text-align: left;
}



#company hr{
	  border-width: 1px 0 0 0;
	  border-style: solid;
	  border-color: #D6D6D6;
	  height: 1px;
}

#company  ul.bread{
	font-size:12px;
	padding-left:10px;
	box-sizing: border-box;
	margin: 20px 0 30px 0;
}
#company ul.bread  li{
	float: left;
	padding: 0 10px 0 0;
}
#company ul.bread li a{
	text-decoration: none;
}

#company ul.bread li a:hover{
	text-decoration: underline;
}

#company ul.bread li:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	
	width:6px;
	height: 10px;
	background: url("settings/img/allow.png")no-repeat;
	background-size: contain;
	vertical-align: middle;
	padding: 0 10px 0 0;
	margin: -5px 0 0 0;
}

#company ul.bread li:first-child:before{
	display: none;
}

#company .cbox {
	      width: 100%;
	      margin: 40px 0 60px 0;
	      display:flex;
	      flex-direction:row;
	      flex-wrap:wrap;
	      justify-content:space-between;
}
#company .cbox::before {
	            content:"";
                display: block;
                width:19%;
                order:1;
}

#company .cbox::after {
	            content:"";
                display: block;
                width:19%;
}

#company .cbox img {
	   margin: 0 0 15px 0;
	   width:19%;
	  height: 250px;
	object-fit: cover;
}

#company #cbox2 {
	
	text-align: center;
}

#company #cbox2 p {
	  width: 205px;
	  margin: 10px 0 10px 0;
}

#company #cbox2 dl {
	     width:90%;
	     max-width: 400px;
	     text-align: left;
	     margin: 60px auto 60px auto;
	     
	     
}

#company #cbox2 dt {
	     float: left;
         width: 140px;
         padding: 20px 0 20px 0;
         clear: both;
	     color: #878787;
}

#company #cbox2 dd {
	    font-size:14px;
	     margin-left: 140px;
         padding: 20px 0 20px 0;
}







#company .up{
	text-align: center;
}

#company .up img{
	max-width:48px;
}
/*-------smp------------------------*/
@media screen and (max-width: 1200px) {
	#company .cbox img {
	
	   width:32%;
	  height: 250px;

}
}
/*-------smp------------------------*/
@media screen and (max-width: 760px) {
	#company .cbox img {
	margin: 0 0 5px 0;
	   width:49%;
	  height: 200px;
	}
	
	#company #cbox2 dt {
	   
         width: 100px;
    
}

#company #cbox2 dd {
	    
	     margin-left: 100px;
 
}
}
/*-------------------コンタクトフォーム---------------------*/


#contact{
	width:90%;
	max-width: 1290px;
	margin: 0 auto ;
	
}

#contact h2{
	font-size:14px;
	font-weight: 500;
	padding-left:10px;
}

#contact hr{
	  border-width: 1px 0 0 0;
	  border-style: solid;
	  border-color: #D6D6D6;
	  height: 1px;
}


#contact  ul.bread{
	font-size:12px;
	padding-left:10px;
	box-sizing: border-box;
	margin: 20px 0 30px 0;
}
#contact ul.bread  li{
	float: left;
	padding: 0 10px 0 0;
}
#contact ul.bread li a{
	text-decoration: none;
}

#contact ul.bread li a:hover{
	text-decoration: underline;
}

#contact ul.bread li:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	
	width:6px;
	height: 10px;
	background: url("settings/img/allow.png")no-repeat;
	background-size: contain;
	vertical-align: middle;
	padding: 0 10px 0 0;
	margin: -5px 0 0 0;
}

#contact ul.bread li:first-child:before{
	display: none;
}

#contact img{
	width:100%;
}

.up{
	text-align: center;
}

.up img{
	max-width:48px;
	margin: 0 0 30px 0;
} 
/*---------------------------------------------------------------------
お問い合わせ
---------------------------------------------------------------------*/
#cform{
	text-align: center;
	margin: 30px auto 100px auto;
	letter-spacing: -0.4em;
	width:90%;
	max-width:950px;
}

#cform h3{
	font-size:18px;
	font-weight: 500;
	letter-spacing:0.3em;
	margin: 0 0 30px 0;
}
#cform p{
	letter-spacing: normal;

}


#cform a{
	text-decoration: none;
}
#cform .form_l{
	width:55%;
	display: inline-block;
	vertical-align: top;
	letter-spacing:normal;
	padding: 0 40px 0 0;
	box-sizing: border-box;
}

#cform .form_r{
	width:45%;
	display: inline-block;
	vertical-align: top;
	letter-spacing:normal;
	text-align: left;
	padding: 35px 0 0 0;
}
	
	#cform dl {
		width:100%;
		padding:0;
		margin:30px auto 0 auto;
		text-align:left;
	}

	#cform dt {
		float:left;  
		width:80px;  
		padding:15px 0 15px 0;  
		clear:both;
		text-align: right;
		box-sizing: border-box;
		border-top: 1px dotted #666;
	}

	#cform dd {  
		margin-left:80px;  
		
		border-top: 1px dotted #666;
		padding:15px 0 15px 25px;  
	
	}
	
input {border: none;}
.a1 {
	border: 1px solid #D6D6D6;
	background:#F5F5F5;
	border-radius: 5px;
	padding: 10px 15px;
	width:100%;
	box-sizing: border-box;
	font-size:15px;
}
.a2{	
	border: 1px solid #D6D6D6;
	background:#F5F5F5;
	border-radius: 5px;
	padding: 10px 15px;
	width:32%;
	box-sizing: border-box;
	font-size:15px;
}
.a3{	
	border: 1px solid #D6D6D6;
	background:#F5F5F5;
	border-radius: 5px;
	padding: 10px 15px;
	
	box-sizing: border-box;
	font-size:15px;
}

	.a1:focus,
	.a2:focus {
		border:1px solid #B20000;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		-moz-box-shadow: 0px 0px 3px #ccc;
		box-shadow: 0px 0px 3px #ccc;
}


.add{
	display:flex;
	-js-display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	margin: 10px 0 0 0;
}

input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	border: none;
	outline: none;
	background: transparent;
	background:#000;
	border-radius: 5px;

	padding: 10px 20px;
	color:#fff;
	margin: 8px 0 0 0;
}

	
	#cform dl p {
		padding: 0;
		margin: 0 ;
		
	}
	
	p.redd {
		padding: 20px 0 20px 0;
		margin: 0 auto;
		color: red;
	}
	
	#cform p.thanks {
		padding: 0px 0 20px 0;
		margin: 0 auto;
		text-align: left;
	}
/*-----------商品詳細-------------------------------*/

#product{
	width:90%;
	max-width: 1360px;
	margin: 0 auto;
	letter-spacing: -0.4em;
}


#product h2{
	font-size:14px;
	font-weight: 500;
	padding-left:10px;
	letter-spacing: normal;
}

#product hr{
	  border-width: 1px 0 0 0;
	  border-style: solid;
	  border-color: #D6D6D6;
	  height: 1px;
}


#product  ul.bread{
	font-size:12px;
	padding-left:10px;
	box-sizing: border-box;
	margin: 20px 0 30px 0;
	letter-spacing: normal;
}
#product ul.bread  li{
	float: left;
	padding: 0 10px 0 0;
}
#product ul.bread li a{
	text-decoration: none;
}

#product ul.bread li a:hover{
	text-decoration: underline;
}

#product ul.bread li:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	
	width:6px;
	height: 10px;
	background: url("settings/img/allow.png")no-repeat;
	background-size: contain;
	vertical-align: middle;
	padding: 0 10px 0 0;
	margin: -5px 0 0 0;
}

#product ul.bread li:first-child:before{
	display: none;
}

#product #box1 {
	display: inline-block;
	width:calc(100% - 350px);
	letter-spacing: normal;
	margin: 0 0 80px 0;
	
	
}
	
#product #box1 h3 {

	ont-size: 18px;
	margin:20px auto 20px 20px;
	font-weight: 500;
	letter-spacing: 1px;
}

#product .box1a .tb {
	display: table;
	margin: 0 20px 5px 20px;
}

#product .box1a .th {
	display: table-cell;
	width: 80px;
	margin: 0;
	font-size: 13px;
	color: #4B4B4B;
	letter-spacing: 0.05em;
}

#product .box1a .td {
	display: table-cell;
	margin: 0;
}

#product .box1a img {
	     width:100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

#product .box1a p {
	     margin: 20px 0 20px 20px;
}

#product .box1b{
	padding:0 0 0 0px;
	box-sizing: border-box;
	letter-spacing: -0.4em;
	
}

#product .box1b h4 {
	     font-size: 17px;
	     margin: 30px 0 0px 0;
	letter-spacing: normal;
}

#product .box1b p {
	padding: 0;
	margin: 0;
	letter-spacing: normal;
}

#product #box1 .box1img {
	    margin: 30px 0 0 0;
	letter-spacing: -0.4em;
	line-height: 100%;
}

#product #box1 .box1img figure{
	width:50%;
	display: block;
	letter-spacing: normal;
	padding: 0;
	margin: 0;
	float: left;
}

#product #box1 .box1img figure img {
	   width:100%;
	height: 400px;
	display: inline-block;
	object-fit: cover;
}

#product #box1 .box1img figure figcaption {
	padding: 5px 10px 10px 10px;
}


#product .oarea {
	background-color: #fff;
	padding: 20px;
	height: auto;
}

#product #box1  .form_l{
	width:55%;
	display: inline-block;
	vertical-align: top;
	letter-spacing:normal;
	padding: 0 20px 0 0;
	box-sizing: border-box;
	
}

#product #box1  .form_r{
	width:45%;
	display: inline-block;
	vertical-align: top;
	letter-spacing:normal;
	text-align: left;
	padding: 18px 0 0 0;
}

#product #box1  .form_l dt {
		float:left;  
		width:60px;  
		padding:25px 0 5px 0;  
		clear:both;
		text-align: left;
		box-sizing: border-box;
	}
#product #box1  .form_l dd {  
		margin-left:80px;  
		
		padding:5px 0 5px 5px;  
	
	}

#product #box2 {
	width:350px;
display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	padding: 0 0 0 20px;
	box-sizing: border-box;
}

#product #box2 h1 {
	width:90%;
	     font-size: 20px;
	     margin: 0 auto;
	font-weight: 500;
	line-height: 180%;
}

#product span.red {
	background-color: red;
	display: inline-block;
	padding: 10px 20px;
	margin-top: 10px;
	color: #ffffff;
}

#product #box2 span.red {
	background-color: red;
	display: block;
	padding: 10px 0px;
	text-align: center;
	margin: 10px 5% 5px 5%;
	color: #ffffff;
}


#product #box2 h3 {
	width:90%;
	font-weight: 500;
	     margin: 0 auto;
}

#product #box2 p {
	width:90%;
	    margin: 30px auto 20px auto;
	letter-spacing: normal;
	   
	
	box-sizing: border-box;
}

#product #box2 a{
	width:90%;
	margin: 0 auto;
	background:#000;
	color:#fff;
	display: block;
	padding: 10px 0;
	text-decoration: none;
	text-align: center;
}

#product #box2 a.form{
	width:auto;
	background:none;
	color:#333;
	display: inline-block;
	padding: 0;
	text-decoration: none;
	text-align: left;
}


#product .odr {
	border: 1px solid #d6d6d6;
	margin-top: 20px;
}

#product .white{
	background:#fff;
	text-align: center;
	padding: 20px 5%;
	margin: 20px 0;
}

	#product .white.left {text-align: left; padding: 10px 5%;}

	#product .white.le {
		text-align: left;
		max-height: 80px;
		margin: 0;
		padding: 0 20px;
		background-color: transparent;
	}

#product .up{
	text-align: center;
	clear: both;
}

#product .up img{
	max-width:48px;
}


/*-------smp------------------------*/
@media screen and (max-width: 1000px) {

#product #box1 {
	width:100%;
display:block;

	padding: 0;

}
#product #box2 {
	width:100%;
display:block;

	padding: 0;

}
#product #box1  .form_l{
	width:100%;
}

#product #box1  .form_r{
	width:100%;
}

#product #box1 .box1img figure{
	width:50%;
	display: block;
	letter-spacing: normal;
	padding: 0;
	margin: 0;
	float: left;
}

#product #box1 .box1img figure img {
	   width:100%;
	height: 50vw;
	display: inline-block;
	object-fit: cover;
}
}


	
/*-------smp------------------------*/
@media screen and (max-width: 760px) {
#cform .form_l{
	width:100%;
	display: block;
	padding: 0 ;

}

#cform .form_r{
	width:100%;
	display: block;
	text-align: left;
	padding: 20px 0 0 0;
}
#cform dt {

		text-align: left

	}
	#product #box1 .box1img img{
	   width:100%;
		display: block;
	height: 300px;
	object-fit: cover;
}
	
	#product #box1  .form_l{
	width:100%;
	display: block;

	padding: 0;

	
}

#product #box1  .form_r{
	width:100%;
	display:block;

	padding: 10px 0 0 0;
}
	
	

#pp .pp_contents {
		width: 90%;
	}
	
#law .law_contents {
		width: 90%;
	    display: block;
	    padding: 0 ;
	    
	}
	
	#product #box2{
		margin:0 0 50px 0;
	} 
	
	#product .up hr{
	display: none;
}
}

/*-------smp------------------------*/
@media screen and (max-width: 600px) {


#product #box1 .box1img figure{
	width:100%;
	margin: 0 0 20px 0;
	float: none;
}

#product #box1 .box1img figure img {
	   width:100%;
	height: 90vw;
}


#product #box2 h1 {
	width:100%;
}

#product #box2 span.red {
	background-color: red;
	display: block;
	padding: 10px 0px;
	text-align: center;
	margin: 10px 0 5px 0;
	color: #ffffff;
}


#product #box2 h3 {
	width:100%;
}

#product #box2 p {
	width:100%;
}

#product #box2 a{
	width:100%;
}

}







a.back{
	display: block;
	color:#fff;
	width:218px;
	height:38px;
	line-height: 38px;
	background:url("settings/img/icon_back.png") no-repeat;
	text-decoration: none;
	text-align: right;
	margin: 100px 0 0 0 ;
	
}

a.back:hover{
	opacity: 0.7;
}
